Subject: Re: a modeler from Argentina
From: "Steve Bamford ARC" <[email-masked]>
To: "Ricardo Luna" <[email-masked]>
Date: Mon, 19 Apr 2004 14:19:03 -0700

Hi Ricardo,
Thanks for sending in Christian's Hurricane article....it's beautifully done....amazing work.  I'll e-mail you when his article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until theyn go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ricardo Luna 
  To: [email-masked] 
  Sent: Wednesday, April 14, 2004 5:39 AM
  Subject: a modeler from Argentina

  Gallery Template #04

  "1:48 Hurricane Mk IIC" 

  by "Christian Muschitiello"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my 1:48 Hurricane from Hobbycraft.

  Cockpit, weapons bay, radio compartment, engine and flaps all scratchbuilt. There are no resin or photo etched detail kits involved. 

  It was painted using Model Master colors. It was first painted  silver, than I applied camouflage and made paint chipped effect using a toothpick.  I painted all markings, the kit's decals were not good at all. I sliced the canopy from the windshield frame to make it look open.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The model resembles a Hurricane Mk IIC, RCAF, Malta 1941.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "your name goes here"